Debian Buster: linux-image-amd64 Enfoncer

Peut-être qu'une simple question peut être une question stupide, mais je ne trouve pas de réponse ...

Chaque fois que je l'ai fait

apt-get update
apt-get upgrade

j'ai eu

The following packages have been kept back:
linux-image-amd64

Ohhh, qu'est-ce qui se passe exactement ici?
Invité:

Hannah

Confirmation de:

Ohhh, qu'est-ce qui se passe exactement ici?

DANS

apt-get upgrade

N'ajoute pas de nouveaux paquets. DANS

linux-image-amd64

Ceci est un métapket qui dépend souvent de l'installation

Nouveau

Un paquet qui est la nouvelle version du noyau.

Un nouveau paquet est utilisé chaque fois que changer ABI, Il peut être très important pour tous ceux qui ont des modules compilés localement qui ne sont pas gérés DKMS ou autre chose.

Lien:
https://wiki.debian.org/DebianKernelABIChanges
Parfois, et souvent en raison de problèmes de sécurité, un changement est conduit au forfait du noyau qui le change. ABI.

Changement ABI représenté en changeant une partie de la version ABI Au nom du paquet linux-image.

.

Dans tous les cas, si vous souhaitez mettre à jour le noyau à la dernière version, utilisez

apt-get dist-upgrade

.

Pour répondre aux questions, connectez-vous ou registre